a:link    { text-decoration:none; color:#999999; }
a:visited { text-decoration:none; color:#999999; }
a:hover   { text-decoration:underline; color:#0066CC; }
p {
	text-align:justify;
	text-indent:20px;
	margin: 6pt 0 0 0;
}
.zwischen-titel {
	text-align: center;
	margin:5px 0 5px 0;
	line-height:180%;
}
li {
	margin-bottom:0px;
	line-height:150%;
}
ul {
	padding-left:0px;
	margin:10px 0px 15px 20px;
}
h3 {
	text-align: center;
	margin-top:5px;
	font-size:120%;
	font-weight:bold;
	color: #888;
	_color:#0066CC;
}
table.sample, table.left, table.right {
	margin-top: 10px;
        text-align:center;
        font-size:80%;
	font-weight:bold;
        line-height:14px;
        padding:0;
}
td.left {
	padding-right:15px;
}
td.right {
	padding-left:15px;
}
img.sample {
	border: 1px solid #aaa;
}
table.left {
        margin:0 10px 0 0;
	float:left;
}
table.right {
        margin:0 0 0 10px;
	float:right;
}

/* === Tabelle mit 4 Teilen === */
table.c {
	margin: auto;
	border: 2px solid #444;
	border-collapse:collapse;
	font-size:90%;
	text-align:left;
}
td.c, td.cc, th.c {
	padding: 4px 6px 4px 6px;
}
td.c, td.cc {
	border: 1px solid #444;
}
th.c {
	border-bottom: 2px solid #444;
	border-left:   1px solid #444;
	border-right:  1px solid #444;
}
td.cc {
	text-align:center;
}

/* === Bilder mit Links === */

.link-img {
	width: 400px;
	max-width: 100%;
	text-align: center;
	margin: auto;
}
.link-img.framed {
	border: 1px solid #aaa;
}

/* === Leseprobe === */

table.leseprobe {
        font-size: 90%;
	margin-top: 20px;
	text-align: left;
}
td.leseprobe {
	vertical-align:top;
	padding-right:3px;
}
.size {
	font-size:80%;
	line-height:14pt;
}

/* === Links === */

.textlink a:link, .textlink a:visited {
	color:#444;
	border-bottom:dotted 1px;
	text-decoration:none;
}
.textlink a:hover {
	color:#888;
	border-bottom:none;
	text-decoration:underline;
}

/* ==== DATEN ==== */

.datenblatt {
	padding: 4px;
	border: 1px solid #CCC;
	border-radius: 10px;
	background-color: #EEE;
	text-align: center;
	margin: auto;
	width: 450px;
	max-width: 100%;
	xborder: 1px solid red;
}
.life {
	margin-bottom: 15px;
}
.data-footer {
	margin-top: 1.5em;
	margin-bottom: 2.5em;
	text-align: center;
	xborder: 1px solid blue;
}
.datenblatt-header {
	text-align: center;
	margin-top:5px;
	font-size:85%;
	_font-weight:bold;
	color: #888;
	margin-bottom: 15px;
}
.data {
	margin: auto;
	margin-top: 5px;
	width: 100%;
	padding: 4px;
	border: 1px solid #CCC;
	border-radius: 8px;
	background-color: #FFF;
}
.data td, .data td.field {
	text-align: left;
	font-size: 9pt; /* mit % uneinheitlich in Datenblättern und Ahnenliste */
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.data td, .data td.field {
	background-color: AntiqueWhite;
}
.data td.field {
	width: 70px;
}
.data td.field_raw {
	width: 30px;
	font-family: "Lucida Console", Monaco, monospace;
}
.data a:link,    .ahn a:link { font-style: italic;text-decoration:none; color:maroon; }
.data a:visited, .ahn a:visited { font-style: italic;text-decoration:none; color:darkgreen; }
.data a:hover,   .ahn a:hover { font-style: italic;text-decoration:underline; color:#06c; }

/* ==== Ahnenliste ==== */

.main {
	text-align: center;
	width: 100%;
	padding-top: 20px;
}
.gendex {
	margin: auto;
}
.gendex th {
	font-size: 70%;
	font-weight: 600;
	color: #444;
	background-color: #f7ddbb;
	padding: 4px;
}
.gendex td.date {
	text-align: right;
	font-family: "Lucida Console", Monaco, monospace;
	width: 120px;
}
.gendex td.name {
	width: 250px;
}
.gendex td.place {
	width: 120px;
}
/* --------------- */
.unknown {
	font-style: italic;
	_color: #888;
}
.marr {
	margin-top: 5px;
	text-indent: 0;
	text-align: left;
}
